<!DOCTYPE html>
<html>
  <head>
    <title>Add Friend</title>
    <link href="https://fonts.googleapis.com/css?family=Roboto:300,400,500,700" rel="stylesheet">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.5.0/css/all.css" integrity="sha384-B4dIYHKNBt8Bc12p+WXckhzcICo0wtJAoU8YZTY5qE0Id1GSseTk6S+L3BlXeVIU" crossorigin="anonymous">
    <style>
      html, body {
      background-color: #666;
      min-height: 100%;
      }
      body, div, form, input, select, textarea, label { 
      padding: 0;
      margin: 0;
      outline: none;
      font-family: Roboto, Arial, sans-serif;
      font-size: 14px;
      color: rgb(0, 0, 0);
      line-height: 22px;
      }
      h1 {
      position: absolute;
      margin: 0;
      font-size: 40px;
      color: #fff;
      z-index: 2;
      line-height: 83px;
      }
      .testbox {
      display: flex;
      justify-content: center;
      align-items: center;
      height: inherit;
      padding: 20px;
      }
      form {
      width: 50%;
      padding: 20px;
      border-radius: 6px;
      background: #fff;
      box-shadow: 0 0 8px  #161616; 
      }
      .banner {
      position: relative;
      height: 300px;
      background-image: url("https://i.imgur.com/jO4Aoql.jpeg");  
      background-size: cover;
      background-position: center center;
      display: flex;
      justify-content: center;
      align-items: center;
      }
      .banner::after {
      content: "";
      position: absolute;
      width: 100%;
      height: 100%;
      }
      input, textarea {
      margin-bottom: 10px;
      border: 1px solid #ccc;
      border-radius: 3px;
      }
      input {
      width: calc(100% - 10px);
      padding: 5px;
      }
      textarea {
      width: calc(100% - 12px);
      padding: 5px;
      }
      button {
      width: 150px;
      padding: 10px;
      border: none;
      border-radius: 5px; 
      background: #666;
      font-size: 16px;
      color: rgb(255, 255, 255);
      cursor: pointer;
      }
    </style>
  </head>
  <body>
    <div class="testbox">
      <form action="" method="POST">
        {% csrf_token %}
        <div class="banner">
          <h1 style="padding-top: 12rem;">Add Note Form</h1>
        </div>
        <p>Friend Information</p>
        <div class="item">
          <label for="name">Name<span>*</span></label>
          <input id="name" type="text" name="name" required/>
        </div>
        <div class="item">
          <label for="npm">NPM<span>*</span></label>
          <input id="npm" type="text" name="npm" required/>
        </div>
        <div class="item">
          <label for="DOB">Date Of Birth<span>*</span></label>
          <input id="birthdate" type="date" name="birthdate" required/>
        </div>
        <div class="btn-block">
          <button id="submit" type="submit" name="submit">SUBMIT</button>
        </div>
      </form>
    </div>
  </body>
</html>

<!-- <form action="" method="POST">
  {% csrf_token %}
  {{ form }}
  <input type="submit" value="Submit">
</form> -->